Package Details: cqrlog 2.0.1-1

Git Clone URL: https://aur.archlinux.org/cqrlog.git (read-only)
Package Base: cqrlog
Description: An advanced ham radio logger based on MySQL database ( MariaDB replaces MySQL in repositories ). (Binary Version)
Upstream URL: http://www.cqrlog.com
Licenses: GPL
Submitter: jecxjo
Maintainer: CarstenF
Last Packager: CarstenF
Votes: 14
Popularity: 0.382007
First Submitted: 2011-10-21 21:03
Last Updated: 2016-06-12 14:56

Latest Comments

arthurulfeldt commented on 2016-05-24 20:24

This AUR seems abandoned: I have a working fork here: https://github.com/thearthur/cqrlog-aur

It includes toddejohnson's changes for cqrlog 2.0 and works with the modern mariadb packages

arthurulfeldt commented on 2016-05-10 00:44

I build and am using the 2.0 patch toddejohnson posted and everything is working correctly.

toddejohnson commented on 2016-05-06 02:26

Diff for 2.0 at https://gist.github.com/toddejohnson/420fc204f3175212672711de02e9f04e

I haven't done a bunch of testing but it builds, launches, and closes.

arthurulfeldt commented on 2016-05-06 01:48

still broken five months later with maria DB, is it working with other DB choices?
cqrlog 2.0 was just released and *should* include the commit from the previous comment. Has anyone installed it manually? any change of doing the work to update this AUR package?

toddejohnson commented on 2016-02-25 03:58

Diff for 1.9.1 posted at https://gist.github.com/toddejohnson/e7efed7ddd22a5c39003

I'm working on mariadb however that won't work till 1.9.2 is released as this is based on binary package. I guess we could use nightly from:

https://www.cqrlog.com/node/1534

Sad as in the src this one change appears resolved mariadb problem:
https://github.com/ok2cqr/cqrlog/commit/a31d8538cb118c5c81143e8804353c26d3b4e229

maze commented on 2016-02-14 08:29

Hamlib has been upgraded to 3.x, please test.

Truthfulmage commented on 2015-12-21 20:49

Doesn't work anymore since mariadb's last update.

Dieter9 commented on 2015-12-02 17:39

After the update of mariadb from 10.0.22-1 to 10.1.9-2 CQRLOG does not works any more.
"Error during connection to database: TMySQL56Connection can not work with the installed MySQL client version: Expected (5.6), got (10.1.9-MariaDB)."

vic.pozd commented on 2015-03-25 21:33

Bump to v1.9.0

vic.pozd commented on 2015-01-07 22:35

Bump to v1.8.3

All comments